Anti-Spoof Protection


SamGreenwood

Member
Apr 11, 2020
10
0
For some reason whenever I login to anything with SQRL I get the Anti-Spoof protection error. Anyone have any ideas why that could be happening?
 

PHolder

Well-known member
May 19, 2018
1,225
205
The Anti-Spoof protection requires JavaScript to run and requires access to localhost on port 25519. If the browser interferes with either, than problems, such as that warning, are inevitable.